Bug 142840 - mkinitrd --noudev switch undocumented
Summary: mkinitrd --noudev switch undocumented
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-14 16:56 UTC by Marc Perkel
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-20 17:27:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marc Perkel 2004-12-14 16:56:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.3)
Gecko/20040910

Description of problem:
Docs should inclued --noudev switch.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. man mkinitrd
2.
3.
    

Additional info:

Comment 1 Jeremy Katz 2004-12-20 17:27:05 UTC
There are some switches (such as --no-udev) that exist solely for
debugging purposes.  Documenting them provides some reason to believe
that they'll continue to exist in the future.


Note You need to log in before you can comment on or make changes to this bug.